<?php

namespace App\Controladores;

use Helpers\Menu;
use Librerias\Controller;
use Librerias\Vista;

final class MensajesControlador extends Controller
{
    private $menu;

    public function __construct()
    {
        parent::__construct();
        $this->menu   = new Menu('mensajes');
    }

    public function whatsapp()
    {
        
        return Vista::view('mensajes/whatsapp',[]);
    }

    public function sms()
    {
        
        return Vista::view('mensajes/sms',[]);
    }
}

